Subscribe to LIS Links Free Alert

Latest Activity

v.srinivasa rao shared SUMIT KUMAR GUPTA's blog post on Facebook
6 hours ago
v.srinivasa rao updated their profile
6 hours ago
Gouru Pavan Kumar Reddy is attending Geetha's event
8 hours ago
Hitesh Singh replied to Santosh SinghBhadoriya's discussion Best Guide Books for UGC / NTA NET Examination
9 hours ago
Ajit Faras updated their profile
9 hours ago
Ajit Faras and AKASH ARJUN GAONKAR are now friends
9 hours ago
Meghamala Gupta replied to Munesh Kumar's discussion Ph.D. Coursework through NPTEL or SWAYAM
11 hours ago
sarita updated their profile
11 hours ago
Chothmal Verma replied to Siddhartha Shankar Ray's discussion UGC /NACC Guidelines for Libraries
12 hours ago
Dr.BGR Publications IJCSR posted a status
"Engrossed in being a #mediapartner of #conference, #seminar, #symposium, #workshop and #refreshertraining. Dr.BGR Publications are in hig"
13 hours ago
ALI SAFDAR NAQVI updated their profile
19 hours ago
ALI SAFDAR NAQVI joined Badan Barman's group
19 hours ago

Respected all,

I am facing some problem when I am trying to install "Postgresql" in window 7 platform. Error message shows "fatal error" and error message box described "the application server could not contacted"

How I can resolve this problem, please help. 

Views: 533

Reply to This

Replies to This Forum

Try to run the installer as administrator. Right Click -> Run as administrator

thanks is working sir but now its shows "internal system Error" in browser localhost:8080/jspui

If you have any idea please share with us

Thankyou

Devangan Ji,


Installing on Ubuntu is as simple as on windows. The basic benefit of using Linux distributions is you will be getting strong support. If you don't like to format your PC, install the Virtual box and Install in that. 

Thank you.

Thanks Munesh Sir,

But I am just trying to solve out this problem.

Dear Praveen

Please read Original DSpace Manual, there are so many process/instructions available on net "how to install Dspace on windows", which can mislead you.

Please go page number 41 of Dapace 6 manual: 2.3.5 Relational Database: (PostgreSQL or Oracle).

It is asking you to enabled "pgcrypto extension"

Attached image pg: screenshot of how enabled pgcrypto extension.

                image pg2: instructions are given in DSpace 6 manual.

Thanks

Attachments:

RSS

© 2018   Created by Badan Barman.   Powered by

Badges  |  Report an Issue  |  Terms of Service